GmagickDraw::line
GmagickDraw::polygon
GmagickDraw
PHP Manual

# GmagickDraw::point

Draws a point

### Description

public GmagickDraw GmagickDraw::point ( float `$x` , float `$y` )

Draws a point using the current stroke color and stroke thickness at the specified coordinates.

### Parameters

`x`

  target x coordinate

`y`

  target y coordinate

### Return Values

The GmagickDraw object on success